### Constructor

# JavaScriptCore Value new_string_from_bytes

#### Declaration [src]

    JSCValue*
    jsc_value_new_string_from_bytes (
      JSCContext* context,
      GBytes* bytes
    )

#### Description [src]

Create a new `JSCValue` from `bytes`.

#### Parameters

`context` | `JSCContext`
| A `JSCContext`.
| The data is owned by the caller of the function.
`bytes` | `GBytes`
| A `GBytes`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `JSCValue`
| A `JSCValue`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.